<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./css/psevdo.css">
</head>
<body>
	<div class="wrapper">
			<div>
				<input type="checkbox" id="check1"> 
				<label for="check1">Первое блюдо</label>
				<label for="check1">
					<div class="meal"> 
						<img src="./images/meal_01.png">
						<div class="cap"><img src="./images/cap.png">Что тут у нас?</div>
					</div>
				</label>
			</div>
			<div>
				<input type="checkbox" id="check2"> 
				<label for="check2">Второе блюдо</label>
				<label for="check2">
					<div class="meal"> 
						<img src="./images/meal_02.png">
						<div class="cap"><img src="./images/cap.png">Что тут у нас?</div>
					</div>
				</label>
			</div>
			<div>
				<input type="checkbox" id="check3"> 
				<label for="check3">Третье блюдо</label>
				<label for="check3">
					<div class="meal"> 
						<img src="./images/meal_03.png">
						<div class="cap"><img src="./images/cap.png">Что тут у нас?</div>
					</div>
				</label>
			</div>
		</label>
	</div>
</body>
</html>